.btn_save {
  display: inline-block;
  width: 100px;
  padding: 5px;
  cursor: pointer;
  margin-left: 10px;
  border-radius: 3px;
  border: 1px solid #646464;
  background-color: #ededed;
}

.btn_save:disabled {
  cursor: default;
}

.btn_disabled {
  opacity: 0.5;
}

.btn_delete {
  display: inline-block;
  width: 100px;
  padding: 5px;
  cursor: pointer;
  margin-left: 10px;
  border-radius: 3px;
  border: 1px solid #646464;
  background-color: #ededed;
}